## lightmediascanner 0.1.0-maemo.3

=== debian/changelog ===
lightmediascanner (0.1.0-maemo.3) unstable; urgency=low

  * Generate source packages.
  * Added possible build for lightmediascanner-ogg package.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 20 Dec 2007 18:44:57 -0200

lightmediascanner (0.1.0-maemo.2) unstable; urgency=low

  * Update package version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 18 Dec 2007 12:15:34 -0200

lightmediascanner (0.1.0-maemo.1) unstable; urgency=low

  * Initial release

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 11 Dec 2007 01:51:37 -0200
