=== debian/control ===
Source: lightmediascanner
Priority: optional
Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@openbossa.org>
Build-Depends: debhelper, cdbs, libid3-3.8.3-dev, sqlite | sqlite3, libsqlite3-dev
Standards-Version: 3.6.1

Package: liblightmediascanner0
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, libsqlite3-0
Provides: liblightmediascanner
Description: Lightweight library to scan media.
 Light Media Scanner scans media, parsing and storing data in
 a SQLite3 database. Provides safe execution by executing the
 parsers in another process, that will be monitored and killed
 if it takes more time than allowed.
 .
 This package contains the lightmediascanner library.
 .
 Homepage: http://lms.garage.maemo.org

Package: lightmediascanner0-id3lib
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, liblightmediascanner0, libid3-3.8.3
Provides: lightmediascanner-id3lib
Description: Lightweight library to scan media.
 Light Media Scanner scans media, parsing and storing data in
 a SQLite3 database. Provides safe execution by executing the
 parsers in another process, that will be monitored and killed
 if it takes more time than allowed.
 .
 This package contains id3lib scanner.
 .
 Homepage: http://lms.garage.maemo.org

Package: lightmediascanner0-jpeg
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, liblightmediascanner0
Provides: lightmediascanner-jpeg
Description: Lightweight library to scan media.
 Light Media Scanner scans media, parsing and storing data in
 a SQLite3 database. Provides safe execution by executing the
 parsers in another process, that will be monitored and killed
 if it takes more time than allowed.
 .
 This package contains the jpeg scanner.
 .
 Homepage: http://lms.garage.maemo.org

Package: lightmediascanner0-playlists
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, liblightmediascanner0
Provides: lightmediascanner-playlists
Description: Lightweight library to scan media.
 Light Media Scanner scans media, parsing and storing data in
 a SQLite3 database. Provides safe execution by executing the
 parsers in another process, that will be monitored and killed
 if it takes more time than allowed.
 .
 This package contains the playlists scanners.
 .
 Homepage: http://lms.garage.maemo.org

Package: lightmediascanner0-video-dummy
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, liblightmediascanner0
Provides: lightmediascanner-video-dummy
Description: Lightweight library to scan media.
 Light Media Scanner scans media, parsing and storing data in
 a SQLite3 database. Provides safe execution by executing the
 parsers in another process, that will be monitored and killed
 if it takes more time than allowed.
 .
 This package contains the dummy video scanner.
 .
 Homepage: http://lms.garage.maemo.org

#Package: lightmediascanner0-ogg
#Section: libs
#Priority: optional
#Architecture: any
#Depends: ${shlibs:Depends}, mogg, liblightmediascanner0
#Provides: lightmediascanner-ogg
#Description: Lightweight library to scan media.
# Light Media Scanner scans media, parsing and storing data in
# a SQLite3 database. Provides safe execution by executing the
# parsers in another process, that will be monitored and killed
# if it takes more time than allowed.
# .
# This package contains the ogg scanner.
# .
# Homepage: http://lms.garage.maemo.org

Package: lightmediascanner0-plugins
Section: libs
Priority: optional
Architecture: any
Depends: lightmediascanner-id3lib, lightmediascanner-jpeg, lightmediascanner-playlists, lightmediascanner-video-dummy
Provides: lightmediascanner-plugins
Description: Lightweight library to scan media.
 Light Media Scanner scans media, parsing and storing data in
 a SQLite3 database. Provides safe execution by executing the
 parsers in another process, that will be monitored and killed
 if it takes more time than allowed.
 .
 This is a metapackage for all scanners.
 .
 Homepage: http://lms.garage.maemo.org

Package: liblightmediascanner0-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: liblightmediascanner, lightmediascanner-plugins
Provides: liblightmediascanner-dev
Description: Lightweight library to scan media.
 Light Media Scanner scans media, parsing and storing data in
 a SQLite3 database. Provides safe execution by executing the
 parsers in another process, that will be monitored and killed
 if it takes more time than allowed.
 .
 This package contains the lightmediascanner library.
 .
 Homepage: http://lms.garage.maemo.org
