## lightmediascanner 0.1.1-maemo1

=== debian/changelog ===
lightmediascanner (0.1.1-maemo1) unstable; urgency=low

  * New version.
  * Build lightmediascanner-audio-dummy and lightmediascanner-png packages.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 24 Jan 2008 18:52:17 -0200
