=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lightmediascanner
 Priority: optional
 Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@openbossa.org>
-Build-Depends: debhelper, cdbs, libid3-3.8.3-dev, sqlite | sqlite3, libsqlite3-dev
+Build-Depends: debhelper, cdbs, libid3-3.8.3-dev, libsqlite3-dev
 Standards-Version: 3.6.1
 
 Package: liblightmediascanner0
@@ -24,7 +24,7 @@
 Section: libs
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, liblightmediascanner0, libid3-3.8.3
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version}), libid3-3.8.3
 Provides: lightmediascanner-id3lib
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
@@ -40,7 +40,7 @@
 Section: libs
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, liblightmediascanner0
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
 Provides: lightmediascanner-jpeg
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
@@ -52,11 +52,27 @@
  .
  Homepage: http://lms.garage.maemo.org
 
+Package: lightmediascanner0-png
+Section: libs
+Priority: optional
+Architecture: any
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
+Provides: lightmediascanner-png
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains the png scanner.
+ .
+ Homepage: http://lms.garage.maemo.org
+
 Package: lightmediascanner0-playlists
 Section: libs
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, liblightmediascanner0
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
 Provides: lightmediascanner-playlists
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
@@ -68,11 +84,27 @@
  .
  Homepage: http://lms.garage.maemo.org
 
+Package: lightmediascanner0-audio-dummy
+Section: libs
+Priority: optional
+Architecture: any
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
+Provides: lightmediascanner-audio-dummy
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains the dummy video scanner.
+ .
+ Homepage: http://lms.garage.maemo.org
+
 Package: lightmediascanner0-video-dummy
 Section: libs
 Priority: optional
 Architecture: any
-Depends: ${shlibs:Depends}, liblightmediascanner0
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
 Provides: lightmediascanner-video-dummy
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
@@ -88,7 +120,7 @@
 #Section: libs
 #Priority: optional
 #Architecture: any
-#Depends: ${shlibs:Depends}, mogg, liblightmediascanner0
+#Depends: ${shlibs:Depends}, mogg, liblightmediascanner0 (= ${Source-Version})
 #Provides: lightmediascanner-ogg
 #Description: Lightweight library to scan media.
 # Light Media Scanner scans media, parsing and storing data in
@@ -104,7 +136,8 @@
 Section: libs
 Priority: optional
 Architecture: any
-Depends: lightmediascanner-id3lib, lightmediascanner-jpeg, lightmediascanner-playlists, lightmediascanner-video-dummy
+Depends: lightmediascanner-id3lib, lightmediascanner-jpeg, lightmediascanner-png,
+ lightmediascanner-playlists, lightmediascanner-audio-dummy, lightmediascanner-video-dummy
 Provides: lightmediascanner-plugins
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
@@ -120,7 +153,7 @@
 Section: libdevel
 Priority: optional
 Architecture: any
-Depends: liblightmediascanner, lightmediascanner-plugins
+Depends: liblightmediascanner0 (= ${Source-Version}), lightmediascanner0-plugins (= ${Source-Version})
 Provides: liblightmediascanner-dev
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
