## lightmediascanner 0.1.2-maemo1

=== debian/changelog ===
lightmediascanner (0.1.2-maemo1) unstable; urgency=low

  * New version.
  * Build lightmediascanner-asf and lightmediascanner-rm packages.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 31 Jan 2008 20:35:51 -0200
