=== debian/control ===
--- 
+++ 
@@ -113,6 +113,38 @@
  if it takes more time than allowed.
  .
  This package contains the dummy video scanner.
+ .
+ Homepage: http://lms.garage.maemo.org
+
+Package: lightmediascanner0-asf
+Section: libs
+Priority: optional
+Architecture: any
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
+Provides: lightmediascanner-asf
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains the asf scanner.
+ .
+ Homepage: http://lms.garage.maemo.org
+
+Package: lightmediascanner0-rm
+Section: libs
+Priority: optional
+Architecture: any
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
+Provides: lightmediascanner-rm
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains the Real Media scanner.
  .
  Homepage: http://lms.garage.maemo.org
 
@@ -136,8 +168,10 @@
 Section: libs
 Priority: optional
 Architecture: any
-Depends: lightmediascanner-id3lib, lightmediascanner-jpeg, lightmediascanner-png,
- lightmediascanner-playlists, lightmediascanner-audio-dummy, lightmediascanner-video-dummy
+Depends: lightmediascanner0-id3lib (= ${Source-Version}), lightmediascanner0-jpeg (= ${Source-Version}),
+ lightmediascanner0-png (= ${Source-Version}), lightmediascanner0-playlists  (= ${Source-Version}),
+ lightmediascanner0-audio-dummy  (= ${Source-Version}), lightmediascanner0-video-dummy  (= ${Source-Version}),
+ lightmediascanner0-asf  (= ${Source-Version}), lightmediascanner0-rm  (= ${Source-Version})
 Provides: lightmediascanner-plugins
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
