## lightmediascanner 0.1.3-maemo1

=== debian/changelog ===
lightmediascanner (0.1.3-maemo1) unstable; urgency=low

  * Added flac to audio-dummy.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 01 Feb 2008 17:01:06 -0200
