## lightmediascanner 0.1.4-maemo1

=== debian/changelog ===
lightmediascanner (0.1.4-maemo1) unstable; urgency=low

  * New release.
    - New package lightmediascanner0-id3 replaces ligthmediascanner0-id3lib.
    - Build specific packages for flac and mp4.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 20 Feb 2008 12:55:40 -0200
