## lightmediascanner 0.1.4-maemo2

=== debian/changelog ===
lightmediascanner (0.1.4-maemo2) unstable; urgency=low

  * Fixed lightmediascanner0-id3 package.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 21 Feb 2008 20:03:39 -0200
