## lightmediascanner 0.1.5-maemo1

=== debian/changelog ===
lightmediascanner (0.1.5-maemo1) unstable; urgency=low

  * New release. Fix support for ID3v2.2 in id3 plugin.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 22 Feb 2008 13:00:49 -0200
