## lightmediascanner 0.1.6-maemo1

=== debian/changelog ===
lightmediascanner (0.1.6-maemo1) unstable; urgency=low

  * New release. Fix UTF-16 support in id3 plugin.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 25 Feb 2008 10:24:55 -0300
