## lightmediascanner 0.1.7-maemo1

=== debian/changelog ===
lightmediascanner (0.1.7-maemo1) unstable; urgency=low

  * New release. Includes fixes in the id3 plugin:
    - Fallback to other artist fields when appropriate.
    - Fixed buffer overflows.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 25 Feb 2008 16:30:34 -0300
