## lightmediascanner 0.1.8-maemo1

=== debian/changelog ===
lightmediascanner (0.1.8-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300
