## lightmediascanner 0.1.9-maemo1

=== debian/changelog ===
lightmediascanner (0.1.9-maemo1) unstable; urgency=low

  * New release. Includes bugfix for ID3v1.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 13 Mar 2008 18:12:55 -0300
