=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lightmediascanner
 Priority: optional
 Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@openbossa.org>
-Build-Depends: debhelper, cdbs, libid3-3.8.3-dev, libsqlite3-dev
+Build-Depends: debhelper, cdbs, libsqlite3-dev, libflac-dev, libmp4v2-dev
 Standards-Version: 3.6.1
 
 Package: liblightmediascanner0
@@ -20,19 +20,21 @@
  .
  Homepage: http://lms.garage.maemo.org
 
-Package: lightmediascanner0-id3lib
-Section: libs
-Priority: optional
-Architecture: any
-Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version}), libid3-3.8.3
-Provides: lightmediascanner-id3lib
-Description: Lightweight library to scan media.
- Light Media Scanner scans media, parsing and storing data in
- a SQLite3 database. Provides safe execution by executing the
- parsers in another process, that will be monitored and killed
- if it takes more time than allowed.
- .
- This package contains id3lib scanner.
+Package: lightmediascanner0-id3
+Section: libs
+Priority: optional
+Architecture: any
+Conflicts: lightmediascanner0-id3lib
+Replaces: lightmediascanner0-id3lib
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version})
+Provides: lightmediascanner-id3
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains id3 scanner.
  .
  Homepage: http://lms.garage.maemo.org
 
@@ -145,6 +147,38 @@
  if it takes more time than allowed.
  .
  This package contains the Real Media scanner.
+ .
+ Homepage: http://lms.garage.maemo.org
+
+Package: lightmediascanner0-flac
+Section: libs
+Priority: optional
+Architecture: any
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version}), libflac8
+Provides: lightmediascanner-flac
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains the flac scanner.
+ .
+ Homepage: http://lms.garage.maemo.org
+
+Package: lightmediascanner0-mp4
+Section: libs
+Priority: optional
+Architecture: any
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version}), libmp4v2-0
+Provides: lightmediascanner-mp4
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains the mp4 scanner.
  .
  Homepage: http://lms.garage.maemo.org
 
@@ -168,10 +202,11 @@
 Section: libs
 Priority: optional
 Architecture: any
-Depends: lightmediascanner0-id3lib (= ${Source-Version}), lightmediascanner0-jpeg (= ${Source-Version}),
- lightmediascanner0-png (= ${Source-Version}), lightmediascanner0-playlists  (= ${Source-Version}),
- lightmediascanner0-audio-dummy  (= ${Source-Version}), lightmediascanner0-video-dummy  (= ${Source-Version}),
- lightmediascanner0-asf  (= ${Source-Version}), lightmediascanner0-rm  (= ${Source-Version})
+Depends: lightmediascanner0-id3 (= ${Source-Version}), lightmediascanner0-jpeg (= ${Source-Version}),
+ lightmediascanner0-png (= ${Source-Version}), lightmediascanner0-playlists (= ${Source-Version}),
+ lightmediascanner0-audio-dummy (= ${Source-Version}), lightmediascanner0-video-dummy (= ${Source-Version}),
+ lightmediascanner0-asf (= ${Source-Version}), lightmediascanner0-rm (= ${Source-Version}),
+ lightmediascanner0-flac (= ${Source-Version}), lightmediascanner0-mp4 (= ${Source-Version})
 Provides: lightmediascanner-plugins
 Description: Lightweight library to scan media.
  Light Media Scanner scans media, parsing and storing data in
