## lightmediascanner 0.1.10-maemo2

=== debian/changelog ===
lightmediascanner (0.1.10-maemo2) unstable; urgency=low

  * New release:
    - Proper handling of DT_UNKNOWN directory entry type.
    - Disabled ogg suport for diablo.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 05 May 2008 10:28:31 -0300

lightmediascanner (0.1.10-maemo1) unstable; urgency=low

  * New release:
    - Better check for mp4 libraries.
    - Make ogg plugin work with both libvorbis and libvorbisidec (Tremor).
    - Bugfixes in ogg plugin.
    - Added flv to video dummy.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 29 Apr 2008 16:40:17 -0300
