=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: lightmediascanner
 Priority: optional
 Maintainer: Gustavo Sverzut Barbieri <gustavo.barbieri@openbossa.org>
-Build-Depends: debhelper, cdbs, libsqlite3-dev, libflac-dev, libmp4v2-dev
+Build-Depends: debhelper, cdbs, libsqlite3-dev, libflac-dev, libmp4v2-dev, libvorbisidec-dev
 Standards-Version: 3.6.1
 
 Package: liblightmediascanner0
@@ -182,21 +182,22 @@
  .
  Homepage: http://lms.garage.maemo.org
 
-#Package: lightmediascanner0-ogg
-#Section: libs
-#Priority: optional
-#Architecture: any
-#Depends: ${shlibs:Depends}, mogg, liblightmediascanner0 (= ${Source-Version})
-#Provides: lightmediascanner-ogg
-#Description: Lightweight library to scan media.
-# Light Media Scanner scans media, parsing and storing data in
-# a SQLite3 database. Provides safe execution by executing the
-# parsers in another process, that will be monitored and killed
-# if it takes more time than allowed.
-# .
-# This package contains the ogg scanner.
-# .
-# Homepage: http://lms.garage.maemo.org
+Package: lightmediascanner0-ogg
+Section: libs
+Priority: optional
+Architecture: any
+Depends: ${shlibs:Depends}, liblightmediascanner0 (= ${Source-Version}), ogg-support (>= 0.7)
+Provides: lightmediascanner-ogg
+Suggests: ligthtmediascanner-plugins
+Description: Lightweight library to scan media.
+ Light Media Scanner scans media, parsing and storing data in
+ a SQLite3 database. Provides safe execution by executing the
+ parsers in another process, that will be monitored and killed
+ if it takes more time than allowed.
+ .
+ This package contains the ogg scanner.
+ .
+ Homepage: http://lms.garage.maemo.org
 
 Package: lightmediascanner0-plugins
 Section: libs
