## lightmediascanner 0.1.10-maemo3

=== debian/changelog ===
lightmediascanner (0.1.10-maemo3) unstable; urgency=low

  * debian/rules: Try to guess target system automatically.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 12 Jul 2008 16:11:35 -0300
