## lightmediascanner 0.4.5.0~201401231350

=== debian/changelog ===
lightmediascanner (0.4.5.0~201401231350-1ppa1~raring) raring; urgency=high

  * Autobuild.

 -- Vasiliy Tolstov <v.tolstov@selfip.ru>  Tue, 05 Apr 2013 09:58:59 +0400
