=== debian/control ===
Source: lightmediascanner
Section: libs
Priority: optional
Maintainer: Vasiliy Tolstov <v.tolstov@selfip.ru>
Build-Depends: debhelper (>= 7), automake, libtool, pkg-config,
	       libsqlite3-dev, libvorbisidec-dev, libtheora-dev,
	       libmp4v2-dev, libflac-dev, libglib2.0-dev
Standards-Version: 3.8.3
Homepage: http://enlightenment.org

Package: lightmediascanner
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Light media scanner for media files
 Light media scanner for media files libs.

Package: lightmediascanner-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Light media scanner for media files
 Light media scanner for media files binary files.

Package: lightmediascanner-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, pkg-config, lightmediascanner (= ${binary:Version})
Description: Light media scanner for media files
 Light media scanner for media files.
 .
 This package contains headers and static libraries for the Light media scanner for media files library.
