=== debian/rules ===
#!/usr/bin/make -f

unexport LANG

CFLAGS += -fvisibility=hidden -O2
LDFLAGS += -fvisibility=hidden

%:
	dh $@

override_dh_auto_configure:
	NOCONFIGURE=yes ./autogen.sh
	dh_auto_configure -- \
        --prefix=/usr

override_dh_makeshlibs:
	dh_makeshlibs -V
